Subject: Last Call: Root Name Server Operational Requirements to BCP

From: The IESG <[email-masked]>
Date: Fri, 25 Feb 2000 10:32:40 -0500

Note: This Last Call message obsoletes the previous message which
      contained an incorrect Last Call Expiration date.

The IESG has received a request from the Domain Name Server Operations
Working Group to consider Root Name Server Operational Requirements
<draft-ietf-dnsop-root-opreq-03.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 10, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsop-root-opreq-03.txt